[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\layout-sw600dp-v13\\design_layout_snackbar.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\layout-sw600dp-v13\\design_layout_snackbar.xml"
    }
]